## debian-crossgrader 0.0.3+nmu2

=== debian/changelog ===
debian-crossgrader (0.0.3+nmu2) unstable; urgency=medium

  * NMU
  * *Really* do the source-only upload this time... :-/

 -- Steve McIntyre <93sam@debian.org>  Sat, 12 Dec 2020 21:22:05 +0000

debian-crossgrader (0.0.3+nmu1) unstable; urgency=medium

  * NMU
  * No-change source-only upload to allow migration into testing

 -- Steve McIntyre <93sam@debian.org>  Sat, 05 Dec 2020 01:49:52 +0000

debian-crossgrader (0.0.3) unstable; urgency=medium

  * Remove elf-arch usage from arch-check-hook.sh
  * Crossgrade login shells in first stage
  * Remove initramfs arch check hook in cleanup

 -- Kevin Wu <kevin@kevinniuwu.com>  Thu, 06 Aug 2020 18:23:19 -0700

debian-crossgrader (0.0.2) unstable; urgency=medium

  * Fix syntax errors in Python 3.5
  * Depend on python3-apt version 1.0.0

 -- Kevin Wu <kevin@kevinniuwu.com>  Thu, 06 Aug 2020 18:23:15 -0700

debian-crossgrader (0.0.1) unstable; urgency=low

  * Initial release. (Closes: #966533)

 -- Kevin Wu <kevin@kevinniuwu.com>  Mon, 27 Jul 2020 19:58:10 -0700
