## debian-crossgrader 0.0.3+nmu3

=== debian/changelog ===
debian-crossgrader (0.0.3+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * Purge with --force-remove-protected in the third stage to
    avoid failures due to packages that recently became protected.
    (Closes: #990669)

 -- Adrian Bunk <bunk@debian.org>  Wed, 14 Jul 2021 20:23:38 +0300
