## debian-crossgrader 0.0.3+nmu4

=== debian/changelog ===
debian-crossgrader (0.0.3+nmu4) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace python3-appdirs with python3-platformdirs (Closes: #1067963)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 18:48:39 +0200
