=== debian/control ===
Source: debian-crossgrader
Maintainer: Kevin Wu <kevin@kevinniuwu.com>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 4.3.0
Homepage: https://salsa.debian.org/crossgrading-team/debian-crossgrading

Package: crossgrader
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources, dpkg-dev, arch-test, initramfs-tools
Suggests: qemu-user-static
Description: Debian crossgrading tool
 This package provides a tool to crossgrade
 (i.e. change the architecture) of a Debian install.
 It also provides a tool to check if all packages were
 successfully crossgraded.
 .
 The crossgrader automatically handles binaries required
 by the initramfs, packages marked as automatically
 installed, and crossgrades to architectures not natively
 supported on the current CPU.
