=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Mon, 27 Jul 2020 19:58:10 -0700
export PYBUILD_NAME=debian-crossgrader
%:
	dh $@ --with python3 --buildsystem=pybuild
