## debian-crossgrader 0.0.3+nmu5

=== debian/changelog ===
debian-crossgrader (0.0.3+nmu5) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop dependency on python3-pkg-resources (Closes: #1083353)
  * Switch from deprecated DebHelper compat level 9 to 13

 -- Alexandre Detiste <tchet@debian.org>  Sat, 27 Sep 2025 13:53:42 +0200
