=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Kevin Wu <kevin@kevinniuwu.com>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
+Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 13)
 Standards-Version: 4.3.0
 Homepage: https://salsa.debian.org/crossgrading-team/debian-crossgrading
 
 Package: crossgrader
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources, dpkg-dev, arch-test, initramfs-tools
+Depends: ${misc:Depends}, ${python3:Depends}, dpkg-dev, arch-test, initramfs-tools
 Suggests: qemu-user-static
 Description: Debian crossgrading tool
  This package provides a tool to crossgrade
