=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=debian-crossgrader

%:
	dh $@ --with python3 --buildsystem=pybuild
